
.tab {
	width: 1000px; height: 268px; overflow: hidden; float: left; position: relative;}
.tab .c {
	height: 268px; overflow: hidden; float: left; display: inline;}
.tab .pic {
	width: 1000px; height: 268px; overflow: hidden; float: left; display: inline;}
.tab .pic .picTit {
	left: 0px; width: 1000px; height: 0px; text-align: center; bottom: 0px; line-height: 35px; font-size: 14px; position: absolute;}
:root .tab .pic .picTit {
	filter:; background-color: rgba(255, 255, 255, 0.8);}
.tab .pic a:hover .picTit {}
:root .tab .pic a:hover .picTit {
	filter:; background-color: rgba(255, 255, 255, 1);}
.tab .control {
	top: 250px; height: 12px; right: 32px; position: absolute; z-index: 333;}
.tab .control a {
	background: url(x.png) no-repeat 0px -304px; width: 12px; height: 12px; overflow: hidden; margin-right: 3px; float: left; display: inline;}
.tab .control a.current {
	background-position: 0px -290px;}
.tab .btn {
	background: url(x.png) no-repeat 0px 0px; top: 151px; width: 24px; height: 46px; position: absolute; z-index: 333;}
.tab .btnL {
	left: 21px; display: none;}
.tab .btnR {
	right: 21px; display: none;}
.tab-active .btnL {
	background-position: 0px -356px; display: block;}
.tab-active .btnR {
	background-position: 0px -404px; display: block;}
.tab-active .btnL:hover {
	background-position: 0px -452px;}
.tab-active .btnR:hover {
	background-position: 0px -500px;}


